lapacke_dgeev.c(3)

NAME
lapacke_dgeev.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgeev (int matrix_layout, char jobvl, char jobvr, lapack_int n, double *a, lapack_int lda, double *wr, double *wi, double *vl, lapack_int ldvl, double *vr, lapack_int ldvr)

Function Documentation

  lapack_int LAPACKE_dgeev (int matrix_layout, char jobvl, char jobvr, lapack_int n, double * a, lapack_int lda, double * wr, double * wi, double * vl, lapack_int ldvl, double * vr, lapack_int ldvr)

Definition at line 36 of file lapacke_dgeev.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.